Bug 6819 - Install RedHat 6.1 failure on Toshiba SatellitePro 430CDT
Install RedHat 6.1 failure on Toshiba SatellitePro 430CDT
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 1999-11-08 06:23 EST by hans.van.der.aa
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-22 10:40:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description hans.van.der.aa 1999-11-08 06:23:26 EST
The Toshiba SattelitePro 430CDT has the following video-card
CT65550, which I select during installation.

During installation, building the package list, I receive
the following messages:
Exception Occured
Traceback (innermost last)
File "/usr/bin/anaconda" Line 225 in ? intf.run
File "../../../RedHat/instimage/usr/lib/python1.5/site-
packages/text.py" Line 1000 in run: rc=apply(step[1](), step
File "../../../RedHat/instimage/usr/lib/python1.5/site-
packages/text.py" Line 534 in __CALL__ todo.x setVidcard
File "../../../RedHat/instimage/usr/lib/python1.5/site-
packages/xf86config.py" Line 154 in set Vidcard
keyError : SERVER

Installation stops and Linux is killed.
Comment 1 Jay Turner 1999-11-09 10:29:59 EST
This issue has been assigned to a developer for further action.

As a workaround, you can try to perform a text installation (type
"text" at the boot prompt) and then choose to not setup X during the
installation.  Once the installation is complete and you have rebooted
the system, you should be able to run Xconfigurator and that will fix
things for you.
Comment 2 hans.van.der.aa 1999-11-20 03:30:59 EST
I solved the problem by choosing one of the video-cards, which depend on
After installation and reboot, invoke Xconfigurator again and than choose the
video-card of the Toshiba SatellitePro 430CDT.
Comment 3 hans.van.der.aa 1999-11-20 03:35:59 EST
This comment belongs to previous comment.
XFree86-SVGA see RedHat Reference Guide Appendix A page 441 for the video-cards
that require on

After the process of Xconfigurator, I was able to start X-windows.
Comment 4 Jay Turner 2000-02-22 10:40:59 EST
Issue is resolved in the latest cut of the installer (available in beta.)

Note You need to log in before you can comment on or make changes to this bug.